<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Mil Mi 2 "Hopelite"</title>
  <line></line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Crew door</desc>
  </key>
  <key>
    <name>ctrl+d</name>
    <desc>Passenger door</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Rear bay</desc>
  </key>
  <key>
    <name>shift+r (R)</name>
    <desc>Toggle rotor brake</desc>
  </key>
  <key>
    <name>r</name>
    <desc>Apply rotor brake</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
